.players-equip-icon {
    position: relative;
    height: calc( var(--media-object-media-size) - 2 * var(--media-object-media-border-size) );
    border: var(--media-object-media-border-size) solid var(--media-object-media-border-color);
    border-radius: var(--media-object-border-radius);
    flex-basis: calc( var(--media-object-media-size) - 2 * var(--media-object-media-border-size) );
    flex-shrink: 0;
    flex-grow: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    --media-object-border-radius: 50%;
    width: 65%;
    margin: auto;
}

.table-td-width-20 {
    width:20%;
}

.group-a-width-30 {
    width: 33%;

}

.m-r-7 {
    margin-right: 7px;
}

.table-td-vertical-middle {
    vertical-align: middle;
}

.update-notice {
    display: block;
    margin-top: -5px;
    font-size: 10px;
    color: #6c85a4;
}

.skill-img {
    width: 32px;
    height: 32px;
    margin-top: 5px;
    margin-right: 15px;
    float: left;
}

.display-grid {
    display: grid;
}

.border-radius-5{
    border-radius: 5px;
}

.border-radius-10{
    border-radius: 10px;
}

.hidden {
    display: none !important;
}

.detail-link {
    cursor : pointer;
}

.blizzard-link {
    cursor : pointer;
}

.detail-txt-top10 {
    font-size: 8px; vertical-align: middle; text-decoration: underline !important;
}

.color-score-dark {
    color:#f37d06;
}

.small-popover {
    max-width: 100px;
    font-size: 14px;
    padding: 2px 6px;
}
